body {
font-family:verdana; 
font-size:11px; 
color:#333333;
background:url('../images/shadow.jpg') repeat-y top center;
background-color:#fff;
margin:0px;
}
h1 {
font-family:Tahoma, Helvetica, sans-serif;
text-align:left;
margin-bottom:12px; 
font-weight:normal;
font-size:20px;
padding:0px 10px;
color:#336600;
}
h2 {
font-size:13px;
text-align:left;
color:SteelBlue;
padding:18px 12px 15px 25px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a {
font-size:14px;
text-align:left;
color:Crimson;
padding:0px 12px 0px 10px;
margin-bottom:0px; 
margin-top:0px;
}
h2 a:hover {
color:SteelBlue;
}
a {
color:DodgerBlue;
font-family: verdana;
font-size:11px;
text-decoration: none;
}
a:hover { 
color: DarkGreen;
}

.wrap_glavni{
margin: 0 auto;
width:960px;
background:url('../images/gradijent.jpg') no-repeat 0px 135px;
}
.wrap_cont{
position:relative;
display:block;
}

.wrap_2{
display:block;
width:160px;
float:left;
}
.wrap_3{
display:block;
width:240px;
float:left;
}
.wrap_35{
display:block;
width:280px;
float:left;
}
.wrap_4{
display:block;
width:320px;
float:left;
}
.wrap_5{
display:block;
width:400px;
float:left;
border-bottom:0px solid green;
}
.wrap_6{
display:block;
width:480px;
float:left;
}
.wrap_7{
display:block;
width:560px;
float:left;
}
.wrap_8{
display:block;
width:640px;
float:left;
}
.wrap_85{
display:block;
width:680px;
float:left;
}
.wrap_9{
display:block;
width:720px;
float:left;
border-bottom:0px solid darkgreen;
}

.alpha{margin-left:0px;}
.omega{
margin-right:0px;
xfloat:right;
width:auto;
}
/*HEADER*/
.wrap_head{
position:relative;
background:url('../images/header.jpg') no-repeat top left;
display:block;
height:134px;
}

.h_menu{
	position:absolute; top:20px; right:2px; font-size:10px; color:#999;
}
.h_menu ul{
    font-weight: 700;
    padding-left: 0px;
    padding-top: 15px;
}
.h_menu ul li{
    list-style: none;
    display: inline;
float: left;
background-color: #ff7500;
margin: 2px;
padding: 2px 4px;
border-radius: 4px;
cursor: pointer;
}
.h_menu ul li:hover{
    background-color: #ededed;
}
.h_menu ul li a {
    display:block;
    margin: 2px auto;
    color: #fff !important;
    font-weight: 700;
    font-size: 12px;
    padding: 2px 4px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
.h_menu ul li a:hover{
    color:rgba(51,51,51, 1)!important;
    -webkit-transition: 0.7s;
    transition: 0.7s;
}

/*FOOTER*/
.wrap_foot{
position:relative;
margin:0px;
height:70px;
background-color:#d3d1b7;
padding-top:0px;
padding-left:4px;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#333333;
}

.wrap_foot a{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:DodgerBlue;
}
.wrap_foot a:hover{
color:DarkKhaki;
text-decoration:underline;
}


.font_9 {
color:#333;
font-family: Arial;
font-size:9px;
text-decoration: none;
}
.font_10 {
color:#333;
font-family: Arial;
font-size:10px;
text-decoration: none;
}


.menu_bar {
padding:5px 10px;
font-size:10px;
color:#666;
xz-index:99;
}
.menu_bar a{
color:#990099;
font-size:10px;
}
.menu_bar a:hover{
color:DarkGreen;
}

/*NARANCASTO POLJE*/
.obrub{
padding:8px;
border:1px solid YellowGreen;
margin:3px;
background-color:PaleGoldenrod;
}

/*TRAZILICA*/
.search_link{
position:absolute;
top:10px;
right:14px;
padding:3px 10px;
border:1px solid DarkOrange;
background-color:LightGoldenrodYellow;
}

.search_field{
padding:2px 10px;
margin:0px 12px;
border:1px solid DarkOrange;
background-color:#999999;
background-color:LightGoldenrodYellow;
}

/*NASLOVI*/
.naslovi{
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
color:#014659;
padding:10px 20px;
}
.podnaslovi{
font-family:Helvetica, Arial, sans-serif;
font-size:13px;
color:#333;
color:#014659;
padding:8px;
}

/*TOOLTIP*/
#tooltip{
	position:absolute;
	border:1px solid DodgerBlue;
	background:DodgerBlue;
	padding:2px 5px;
	color:white;
	display:none;
	font-size:10px;
	}

/*MODALI UI*/
.modal_head{
padding:10px 5px 5px 5px;
font-weight:bold;
}
.modal_body{
padding: 5px;
line-height:18px;
}
.tbl_info td{
font-size:11px;
border-bottom:1px solid #e0e0e0;
padding-left:5px;
}


/* TABLICE */
table.tablesorter {
	font-family:verdana;
	background-color: #cdcdcd;
	margin:5px 0pt 6px;
	font-size: 8pt;
	text-align: center;
	border:3px solid #ededed;
}
/*#e6EEEE  E3FDB5*/
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
text-align:center;
	background-color:#ededed;
	border-bottom: 1px solid #FFF;
	font-size:7pt;
	padding:1px;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 1px;
	padding-left: 2px;
	background-color: #FFF;
	text-align:center;
}
table.tablesorter tbody td a {
	color: darkgreen;
	text-decoration:none;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter .tabsor_left {
	text-align:left;
	padding-left:2px;
}

.tablesorter tbody tr.even td {
      background-color: #e5e3c6;
}
.tablesorter tbody tr.odd  td {
      background-color: #e0dfce;
}


/*FORME*/
.table_form {
font-size: 11px;
text-align:center;
margin:0px;
color:Brown;
padding:5px 0px
}
.table_form td{
font-size: 11px;
text-align:left;
color: #333;
padding:2px 3px;
border-bottom:1px solid #ededed;
}
.table_form td .label{
font-size: 11px;
text-align:left;
color: SteelBlue;
padding:6px 3px 2px 6px;
}
.table_form a{
font-size:11px;
padding-left:5px;
color:#0066FF;
font-weight:bold;
}
.table_form_small td{
padding:0px 2px;
}

/*KOD MALIH TBL SA CHECKBOXOVIMA*/
.table_check{
font-size: 11px;
text-align:center;
margin:0px;
color:Brown;
padding:3px 0px
}
.table_check td{
font-size: 11px;
text-align:left;
color: #333;
padding:0px 3px;
border-bottom:1px solid #ededed;
}

.rezultat  {        
font-family:Verdana, Helvetica;
font-size:12px;
color:#FF6600;
padding-left:3px;}

.buttns { 
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: bold;
  background: #000033;
  color: #ffffff;
  border-width: 2px;
  border-color: #666699;
  padding-left:5px;
  padding-right:5px;
}
.select_big {
  font-family: Verdana, Arial, Helvetica;
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  border: 1px solid #999999;
  padding:5px 15px 5px 8px;
  background-color: YellowGreen;
  cursor:pointer;
}
.inputi {  
font-family:Verdana, Helvetica;
font-size:11px;
color:#333;
padding-left:3px;
border:1px solid #999999;
background-color:#ededed;
}
.inputi .active{
background: #ddeff6;
border: 1px solid #0099d4;
color:#0099d4;
}

.inputi_auto, .inputi_autoZut {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: regular;
  color: #030303;
  border: 1px solid IndianRed;
  padding-left:3px;
  background-image: url('../images/list_auto.png');
  background-repeat:no-repeat;
  background-position:right;
}
.inputi_autoZut {
background-color: #FFFFCC;
}
.inputi_100 {  
width: 100%;
}


.zuta {
	font-family:Verdana, Helvetica;
	font-size:11px;
	color:#333;
	padding-left:3px;
	background-color: #FFFFCC;
	border:1px solid #999999;
}
.inputiDate {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: regular;
  color: #030303;
  border: 1px solid #999999;
  padding-left:3px;
  background-image: url('../images/icon_date.gif');
  background-repeat:no-repeat;
  cursor:pointer;
  background-position:right;
}
.inputiDateZut {
  font-family: Verdana, Arial, Helvetica;
  font-size: 11px;
  font-weight: regular;
  color: #030303;
  border: 1px solid #999999;
  padding-left:3px;
  background-image: url('../images/icon_date.gif');
  background-repeat:no-repeat;
  background-color: #FFFFCC;
  cursor:pointer;
  background-position:right;
}



#div_partner{
padding: 5px 0px 5px 0px;
color: #000;
}


/*------------------------------PAGINATION*/
#pagination {
    height: auto;
    width: 100%;
    display: block;
    text-align: center;
    float: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    margin: 12px 0px 12px 0px;
}

#pagination a:link, #pagination a:visited{
    padding: 5px 11px;
    border:1px solid #EBEBEB;
    border-radius: 4px;
    margin-left:4px;
    text-decoration:none;
    background-color:#F5F5F5;
    color:#0072bc!important;
    xfloat: left;
    margin-bottom: 4px;
}

#pagination a:hover {
    background-color:#DDEEFF;
    border:1px solid #BBDDFF;
    color:#0072BC!important;
}

#pagination .active_link {
    padding: 5px 11px;
    border:1px solid #BBDDFF;
    margin-left:9px;
    text-decoration:none;
    background-color:#DDEEFF;
    color:#0072BC!important;
    cursor:default;
    border-radius: 4px;
    xfloat: left;
}

#pagination .disabled_link {
    padding: 5px 11px;
    border:1px solid #EBEBEB;
    margin-left:4px;
    text-decoration:none;
    background-color:#F5F5F5;
    color:#323232!important;
    cursor:default;
    border-radius: 4px;
    xfloat: left;
}
/*------------------------------kraj paginationa*/

/*SLIKA*/
.ind_pict {
	border: 3px solid #ededed;
	color:#006600;
	padding:1px;
	margin:2px 8px;
	}
a:hover .ind_pict {
	border: 3px solid #666699;
	border:3px solid Brown;
	}
.nonprintframe {
  height:50px;
  padding:10px;
  border: solid 1px #FFE2C7;
  background-color: #F8F5EA;
  text-align: left;
}

/*PRINT FORME*/
.print {  
font-family:verdana, Helvetica, Sans-Serif;
font-size:11px;
color:black;
}
.racun_mali{ font-family:verdana, Helvetica; 
font-size:12px; 
color:black; 
border-bottom:1px solid #e0e0e0; 
padding-left:3px;
}
/* PRINT CLASE PREUZETE OD PRIJE*/
.verdb1  { font-family:verdana, Helvetica, Sans-Serif; font-size:11px; color:black; 
	border-bottom:1px solid #e0e0e0; padding-left:3px;}
.verd  { font-family:verdana, Helvetica, Sans-Serif; 
		font-size:11px; 
		color:black; 
		padding-left:3px;
		text-align:left;
		}
.verd12  { font-family:verdana, Helvetica, Sans-Serif; 
		font-size:12px; 
		color:black; 
		padding-left:3px;
		text-align:left;
		}
.aria {  font-family:Arial, Sans-Serif;font-size:11px;color:black;}



/*GRESKA KA U NIKIJA*/
.ev_no{
background:url("../images/background.png") repeat-x fixed 0 0 #FFFFFF;
padding:8px;
margin:10px 10px;
text-align:center;
}
.ev_no_text, .ev_no_text a{
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
color:#fff;
padding:10px 20px;
background-color:#990000;
background-color:DarkOrange;
}
.ev_no_text a{
font-weight:bold;
color:#ededed;
font-family:Helvetica, Arial, sans-serif;
font-size:16px;
}
.ev_no_text a:hover{
color:#06C;
}

.new_link{
position:absolute;
top:3px;
right:14px;
padding:5px 10px;
border:1px solid DarkOrange;
background-color:LightGoldenrodYellow;
}



/*WRAPPER FOTOGRAFIJA*/
.wrapper{
	border:1px solid #dcdcdc;
	margin:2px;
	position:relative;
	text-align:center;
	float:left;
}
div.description{
	position:absolute;
	bottom:0px;
	left:0px;
	display:none; /* hide it */
	/* styling bellow */
	background-color:black;
	text-align:center;
	font-family: 'tahoma';
	font-size:13px;
	color:white;
}
div.description a{
	color:white;
	text-decoration:none;
}
div.description_content{
	padding:4px;
	vertical-align:baseline;
}
.img_info{
	position:absolute;
	top:0px;
	left:0px;
	background-color:#fff;
	padding:1px 3px;
	font-size:10px;
}
.img_main{
	position:absolute;
	top:4px;
	right:2px;
	padding:1px 3px;
	font-size:10px;
}

/*BUTTOM REDOSLIJED FOTOGRAFIJA*/
.class_red{
text-align:center;
padding:20px;
margin:5px 10px;
border:1px solid #dcdcdc;
background-color:#ececec;
}
.class_red a{
font-size:14px;
font-weight:bold;
color:#FF3300;
text-decoration:none;
}
.class_red a:hover{
color:#006600;
}





.prikazRezultata  {  
font-family:Verdana, Helvetica;
font-size:11px;
text-align:center;
color:#333333; 
padding:10px 0px 10px 0px; 
}
.errors {
font-family:Arial;
font-size:12px;
text-align:center;
color: #FF6600;
padding:6px;
}
.errors_red {
font-family:Verdana;
font-size:12px;
text-align:center;
color: #dcdcdc;
margin:0px 20px;
padding:6px;
font-weight:bold;
border:1px solid Red;
background-color:Brown;
}
.profil_text{
padding:3px 5px;
}



.poruke {
color:#333;
padding-left:5px;
font-size:11px;
}
.poruke ul{
margin: 0px;
margin-left:12px;
padding:1px;
list-style-type:none;
}
.poruke ul li{
padding-bottom:10px;
color:#333;
}
.poruke ul li .naj_nas{
color:#666699
}
.poruke ul li .naj_txt{
padding-left:10px;
}



